Subject: FW: Deal Confirm for Coral Energy Canada
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 18 Oct 2001 07:46:40 -0700 (PDT)

Sean,

I missed requesting one item left to be moved from Coral Energy Canada Inc. to Coral Canada US, Inc. - 1071296

Apologies for any extra work.  Thanks again.

 -----Original Message-----
From: 	Dozier, Scott  
Sent:	Tuesday, October 16, 2001 3:34 PM
To:	Riordan, Sean
Cc:	Pimenov, Vladi
Subject:	FW: Deal Confirm for Coral Energy Canada

Sean,

The Global system has been updated to reflect a new counterparty name - Coral Canada US, Inc.  There is a list of sales and purchase deals currently booked under Coral Energy Canada Inc. that I believe should be booked under the new counterparty name - Vladi should be able to confirm this.  The list is below.  Note, I actually requested that you move a couple of these deals recently - sorry for the rework.

Sales	Purcahses	
1026087	995052	
1029297	1026074	
1036834	1029261	
1041280	1029267	
1062860	1034732	
1067662	1036802	
	1038046	
	1042708	
	1063131	
	1067638	

There is also one deal booked under Coral Energy Resources, L.P. that needs to be booked under Coral Canada US, Inc. - 1029273

Due to this being a new counterparty, I cannot be sure it is correctly set up in Sitara to help you make the necessary changes.  Please let me know if you have any problems and I will try and work with you to move things to the correct counterparty.  Again, the trader can confirm if a change is appropriate.

Thank you,
Scott
5-7213

 -----Original Message-----
From: 	Dozier, Scott  
Sent:	Thursday, October 11, 2001 7:51 AM
To:	Pimenov, Vladi
Cc:	Valderrama, Lisa; Hernandez, Elizabeth L.; Riordan, Sean
Subject:	RE: Deal Confirm for Coral Energy Canada
Importance:	High

Vladi,

I just wanted to let you know that I am awaiting your confirmation on counterparty name in the below instance.  I will assume that no response will mean that we can proceed with our best judgement in order to settle the affected transactions.  However, final say on counterparty name might require your authorization.  Please advise ASAP.

Thank you,
Scott Dozier
Client Services - Settlements
Enron Net Works LLC
office: 713.345.7213
fax: 713.646.8420
email: [email-masked]

 -----Original Message-----
From: 	Hernandez, Elizabeth L.  
Sent:	Monday, October 08, 2001 10:43 AM
To:	Dozier, Scott; Riordan, Sean
Cc:	Pimenov, Vladi; Valderrama, Lisa
Subject:	RE: Deal Confirm for Coral Energy Canada

There is no counterparty set up in the system as Coral Canada US, Inc.   The deals that Ann sent to me were not changed because the counterparty name was not set up and address information was not sent to me with the corrected confirmations.    These were sent back to Ann.  As far as I know the Trader did not give me any information on the counterparty name and address information..  If you have received this information on your end then I would suggest that you send in a GCP request so that Global Counterparty can set the counterparty up in the database.  Once this is done then you would need to send Sean the deal numbers that need to be changed.

Vladi, should the counterparty name be Coral Canada US, Inc.

-----Original Message-----
From: 	Dozier, Scott  
Sent:	Monday, October 08, 2001 10:16 AM
To:	Riordan, Sean
Cc:	Hernandez, Elizabeth L.; Pimenov, Vladi
Subject:	Deal Confirm for Coral Energy Canada

Sean,

Elizabeth should be familiar with what I will be refering to in this note, so please reference her if need be...

There are several ENA sales for Sep-01 production to Coral Energy Canada, Inc. which the counterparty is claiming should be billed under Coral Canada US, Inc.  The counterparty will not pay on these items until corrected.  In fact, the counterparty faxed back our confirmation with the requested change back in September.  Ann (I don't know eher last name) with ENA physical confirmations said that she was aware of these confirmations and that they had been forwarded to Elizabeth for her attention.  It is my understanding that once noted that there was actually no counterparty in our systems under this new name, the traders for each company should have been in contact to straighten this out.  I am unaware of that occuring or even if that is the correct procedure.

I am cc'ing Vladi Pimenov because Sitara shows him as having created at least one of the deals.  Maybe he can clarify things for us.  One example of such deals is 1026087.  Bottom line is I need a way of receiving payment from Coral on these items.

All - please advise.

Scott Dozier
Client Services - Settlements
Enron Net Works LLC
office: 713.345.7213
fax: 713.646.8420
email: [email-masked]